<h1>Dashboard</h1>

<div class="username" *ngIf="username$ | async as username">
  {{ username }}
</div>

<div class="menu">
  <button class="btn btn-primary" (click)="goToEmployeesListPage()">Go to employees list</button>
  <button class="btn btn-danger" (click)="logout()">Logout</button>
</div>